import { Authors } from './authors';

export const updates = [
  {
    id: 2,
    title: "LiteNet & Snakecraft Hosting Partnership",
    timestamp: "2025-01-25T18:00:00Z",
    author: Authors.CHRIS_CHROME,
    summary: "Exciting announcement about our new partnership with Snakecraft Hosting",
    content: `
We're excited to announce that **LiteNet** is now officially sponsored by [**Snakecraft Hosting**](https://go.litenet.tel/sch-affiliate)*! 🎉

As part of this partnership, they'll be providing us with a VPS to host LiteNet, and we're incredibly grateful for their support. Snakecraft Hosting has earned our trust with their **affordable pricing**, **wide range of services**, and a **solid reputation**—especially for a smaller hosting provider. We're proud to partner with them and help share what they have to offer with our community.

Don't worry—this won't change anything about LiteNet (aside from the server IP). Our commitment to providing a **safe, secure, and reliable platform** for all of you remains as strong as ever.

If you're curious about Snakecraft Hosting, feel free to check out [their website](https://go.litenet.tel/sch-affiliate)* or join their Discord server at [discord.gg/nZFQTaZWqT](https://discord.gg/nZFQTaZWqT). A big thank you to them for supporting LiteNet!

More details about the transfer will come within the next few days, so keep an eye out!

---

\**This is an affiliate link. If you use it to make a purchase, we'll receive a small commission in the form of credit for their services.*

**Note:**
* We want to clarify that we haven't been paid to make this post, and all opinions expressed are our own. Snakecraft Hosting has not influenced our views in any way.
* Any questions, comments, or concerns should be sent to the DMs of @ChrisChrome on Discord
    `
  },
  {
    id: 1,
    title: "Re: LiteNet/TandmX Service",
    timestamp: "2025-01-24T20:00:00Z",
    author: Authors.CHRIS_CHROME,
    summary: "Important announcement regarding the discontinuation of TandmX service on LiteNet",
    content: `
We regret to inform everybody that as of tonight, January 24, 2025, LiteNet users will no longer be able to place or receive calls via TandmX.

## Decision Factors

This decision was not made lightly, and we understand that some users may not agree with the decision, but below is a short list of the major reasons behind the decision:

* Ever increasing restrictions as to what each independent group can do with their phone systems when they are connected to TandmX
* Recent overreach and abuse of power pertaining to another groups phone system
* An attempt to strong-arm the aforementioned group into removing their hosted line service over TandmX's offering

## Dialplan Changes

The discontinuation of TandmX service on LiteNet will also bring the following dialplan changes:

* TandmX will no longer be accessible
* AstroCom will no longer require the "00" dial prefix and can be reached by simply dialing the number directly

## Moving Forward

We understand a few of our community members rely on LiteNet to get access to TandmX, and we regret that loss of connectivity. However, we look forward to working with our community to create more bridges to other communities, be it through AstroCom, or otherwise.

Regards,

**Chris Cookman**  
The LiteNet Group
    `
  }
];
