import Header from '@/components/header'
import Hero from '@/components/hero'
import Features from '@/components/features'
import Team from '@/components/team'
import Footer from '@/components/footer'
import Updates from '@/components/updates' // Import Blog component

export default function Home() {
    return (
        <>
            <Header />
            <main>
                <Hero />
                <Features />
                <Updates />
                <Team />
            </main>
            <Footer />
        </>
    )
}

