import { format, parseISO } from 'date-fns';

export default function DateDisplay({ timestamp, className = "" }) {
  const date = parseISO(timestamp);
  
  return (
    <time dateTime={timestamp} className={className} title={format(date, 'PPpp')}>
      {format(date, 'MMMM d, yyyy')}
    </time>
  );
}
